 import javax.swing.*;
class W3E1
 {    public static void main(String args[])
      {    String weather;
           weather=JOptionPane.showInputDialog("wheather condition: clear/rainy/cloudy");
           String s;
           if(weather.equals("clear"))
                 {s="go for walking in the park";}
           else if(weather.equals("rainy"))
               {s="study computer programming I";}
           else if(weather.equals("cloudy"))
               {s="go to the movie theater";}
           else
               {s="Weather condition is not given";}
          JOptionPane.showMessageDialog(null,s,"======If statement======",JOptionPane.PLAIN_MESSAGE);
     }
 }
